/* body  */
body{background:#f1f1f1 url(../images/fond/fond_gr.gif);color:#000000;font:11px Verdana,Arial,Helvetica,sans-serif;margin:3px;padding:0;
scrollbar-3dlight-color:#cccccc;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#cccccc;
scrollbar-darkshadow-color:#2f4f4f;
scrollbar-face-color:#cccccc;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color:#cccccc;
scrollbar-track-color:#f1f1f1}

/* liens et texte */
a:link,a:active,a:visited,a.postlink{font-size: 10px;color:#1C3875;text-decoration:none}
a:hover{color:#000000;text-decoration:underline}
a:active { text-decoration: none; color: #93000D; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #F8FFC2}

h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight=bold; font-size: 14pt; }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight=bold; font-size: 13pt;text-decoration:underline;color:#384791}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight=bold; font-size: 12px; ; font-style: normal; text-decoration: underline; font-weight: bold; color:#1F2A5D }
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight=bold; font-size: 11px; ; font-style: normal; font-weight: bold }
p, td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-left: 5px;}
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-left: 0;; list-style-type: disc ; list-style-position: outside}
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin-left: 0;; list-style-type: square}


.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.sm_gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight=bold; font-size: 9px; font-style: normal; font-weight: bold; color:#333333}
.gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color:#18215D}
.big  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; text-decoration: underline; font-weight: bold; color:#384791}
.bigger { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 12pt;text-decoration:underline;}

.background {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFAF3; font-style: normal; text-align: center; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; width: 400px; clip:  rect(   ); padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px?, OffX=?, OffY=?, Positive=?)}

/* couleurs de fond */

.fond1{background:#F9FAF4 url(../images/fond/fond_fen.gif)}
.fond2{background:#EBFBF9 url(../images/fond/fond_fen1.gif)}
.fond3{background:#E2F5E7 url(../images/fond/fond_fen2.gif)}
.fond_hd{background:#CCE3E7 url(../images/fond/fond_head.gif)}
.fond4{background:#BDD7CE url(../images/fond/fond_head2.gif)}
.fond_bei{background:#F9F9F7 url(../images/fond/fond_bei.gif)}
.fond_gri{background:#F0EEEE url(../images/fond/fond.gif)}
.fond_gri2{background:#F0EEEE url(../images/fond/fond1.gif)}
.fond_ve{background:#E6F2F4 url(../images/fond/fond_gr.gif)}
.fond_bl{background:#E7EDF5 url(../images/fond/fond_bl.gif)}
.fond_bl2{background:#CFECFF url(../images/fond/fond_bl2.gif)}
.fond_lin{background:#C7D7D7 url(../images/fond/lines.gif)}

hr{border: 0px solid #26598C;border-top-width:1px;height:0px}

/* Table Header cellules */
th{background:#f1f1f1 url(../images/fond/fond_bl.gif);color:#333333;font-size:11px;
font-weight:bold;height:3px;text-align:center;padding-left:3px;padding-right:3px}

.back_line{background:#f1f1f1 url(../images/fond/lines.gif);padding-left:3px;padding-right:3px}


/*  border line & background colour autour de la page */
.bodyline{background:#fbfbfb;border:1px solid #666666}

/* border line sans background colour(bleu) autour de la page */
.bodyline1{border:1px solid #3f556b}

/* border line sans background colour (vert fonce) autour de la page */
.bodyline2{border:1px solid #3f556b}

/* border line sans background colour (vert clair) autour de la page */
.bodyline3{border:1px solid #ACCCAC}

/* border line avec background colour (gris fonce) autour de la page et des cellules */
.forumline{background:#757575 ;border:1}

/* border line avec background colour (vert) autour de la page et des cellules */
.alline{background:#6DAB96 ;border:1}

/* Quote blocks */
.quote{background:#fafafa;border:1px solid #d1d7dc;color:#444444;
font-size:11px;line-height:125%}

/* Code blocks */
.code{background:#fafafa;border:1px solid #d1d7dc;color:#006600;
font:11px Courier,"Courier New",sans-serif;padding:3px}

/* This is for the error messages that pop up */
.errorline{background:#d3e4f3;border:1px solid #666666}

/* Form elements */
form{display:inline}

input{font:11px Verdana,Arial,Helvetica,sans-serif}

select{background:#F9FAF4;font:10px Verdana,Arial,Helvetica,sans-serif}

input.post,textarea.post{background:#ffffff;border:1px solid #000000;
font:10px Verdana,Arial,Helvetica,sans-serif;padding-bottom:2px;padding-left:2px}

input.button,input.liteoption,.fakebut{border:1px solid #000000;background:#d3e4f3;font-size:10px}
input.catbutton{border:1px solid #000000;background:#d3e4f3;font-size:10px}
input.mainoption{border:1px solid #000000;background:#d3e4f3;font-size:11px;font-weight:bold}

a.but,a.but:hover,a.but:visited{color:#000000;text-decoration:none}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline{border:0 solid;font-size:10px}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0}

/* These are table top and bottom backgrounds */
.tt12bkg{background:  url(../images/fond/tt12_m.gif) repeat-x;height:12px;width:100%}
.tt3bkg{background:  url(../images/fond/tt3_m.gif) repeat-x;height:12px;width:100%}
.tb12bkg{background:  url(../images/fond/tb12_m.gif) repeat-x;height:12px;width:100%}
.ttb{width:100%}
.tb1_bk_bl{background:  url(../images/fond/fond_bl2.gif)}

/* This is the header table with imac screen */
.scrntbkg{background:url(images/scrn_t.gif) repeat-x;height:14px;width:100%}
.scrnbbkg{background:url(images/scrn_b.gif) repeat-x;height:14px;width:100%}
.scrnlbkg{background:url(images/scrn_l.gif) repeat-y;width:14px}
.scrnrbkg{background:url(images/scrn_r.gif) repeat-y;width:14px}
.scrn{width:100%;text-align:center}
td.scrnm{background:#ffffff}


/* Thomann-Banner */
.banner {
 width: 728px;
    height: 90px;	
	margin-left: auto;
    margin-right: auto;}
		
#cadre {
width:170px;
height;90px;
float:left;	}

#produits{
	width:410px;
	overflow: hidden;
	height:86px;
	float:left;
	display: inherit;}
				
.image-slide {
	position:relative;
    -webkit-animation: mymove 30s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite;  /* Chrome, Safari, Opera */
    -webkit-animation-timing-function: linear; /* Chrome, Safari, Opera */
    
    animation: mymove 30s;
    animation-iteration-count: infinite;
	animation-timing-function: linear;
	}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {left: 10px;}
    to {left: -1100px;}
	}

@keyframes mymove {
    from {left: 10px;}
    to {left: -1100px;}
	}
	
	/* onglets navigation */
.onglets {
		height: 22px;
    }
	#onglets2 {
		padding-top: 0px;
    }
      /* premier exemple */
	.nav {
		padding: 0;
		margin: 4px 0;
		text-align:center;
    }
	.nav li {
		display: inline;
		list-style: none; /* nécessaire pour IE7 */ 
	}
	.nav a {
		display:inline-block;
		margin: 0 6px;
    }
    
	#onglets2 .nav{
		border: 1px solid #333;
		border-top-color: #707070;
		background-color: #5E5E5E;
		background: -moz-linear-gradient(bottom , #838181 0pt, #5E5E5E 50%, #707070 51%, #acaaaa 100%) repeat scroll 0 0 transparent;
		background: -webkit-linear-gradient(bottom , #838181 0pt, #5E5E5E 50%, #707070 51%, #acaaaa 100%) repeat scroll 0 0 transparent;
		background: -ms-linear-gradient(bottom , #838181 0pt, #5E5E5E 50%, #707070 51%, #acaaaa 100%) repeat scroll 0 0 transparent;
		background: -o-linear-gradient(bottom , #838181 0pt, #5E5E5E 50%, #707070 51%, #acaaaa 100%) repeat scroll 0 0 transparent;
		background: linear-gradient(bottom , #838181 0pt, #5E5E5E 50%, #707070 51%, #acaaaa 100%) repeat scroll 0 0 transparent;
		text-align: center;
		height: 22px;
		-webkit-box-shadow: 0 1px 3px #999;
		-moz-box-shadow: 0 1px 3px #999;
		box-shadow: 0 1px 3px #999;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		margin-left: 0px;
    }
	#onglets2 .nav a {
		height: 20px;
		margin:0;
		padding: 0 24px;
		line-height: 20px;
		border-left: 1px solid #555;
		border-right: 1px solid #888;
		text-decoration: none;
		color: white;
		text-shadow: -1px -1px 0 #444;
		font-family: Verdana, Helvetica, Arial,  sans-serif;
		font-size: 10px;
		font-weight : bold;
    }
	#onglets2 .nav :first-child a {
		border-left: 0;
    }
    #onglets2 .nav :last-child a {
		border-right: 0;
    }
	
	#onglets2 .nav a:hover,
	#onglets2 .nav a:focus {
	background-color: #666666;
		background: -moz-linear-gradient(bottom , #9c9d8d 0pt, #666666 50%, #666666 51%, #dddecc 100%) repeat scroll 0 0 transparent;
		background: -webkit-linear-gradient(bottom , #9c9d8d 0pt, #666666 50%, #666666 51%, #dddecc 100%) repeat scroll 0 0 transparent;
		background: -ms-linear-gradient(bottom , #9c9d8d 0pt, #666666 50%, #666666 51%, #dddecc 100%) repeat scroll 0 0 transparent;
		background: -o-linear-gradient(bottom , #9c9d8d 0pt, #666666 50%, #666666 51%, #dddecc 100%) repeat scroll 0 0 transparent;
		background: linear-gradient(bottom , #9c9d8d 0pt, #666666 50%, #666666 51%, #dddecc 100%) repeat scroll 0 0 transparent;
		text-shadow: -1px -1px 0 #000;
		
    }
    
    #onglets2 .nav a:active{
    background-color: #525151;
		background: -moz-linear-gradient(bottom , #545353 0pt, #3E3E3E 50%, #505050 51%, #606060 100%) repeat scroll 0 0 transparent;
		background: -webkit-linear-gradient(bottom , #545353 0pt, #3E3E3E 50%, #505050 51%, #606060 100%) repeat scroll 0 0 transparent;
		background: -ms-linear-gradient(bottom , #545353 0pt, #3E3E3E 50%, #505050 51%, #606060 100%) repeat scroll 0 0 transparent;
		background: -o-linear-gradient(bottom , #545353 0pt, #3E3E3E 50%, #505050 51%, #606060 100%) repeat scroll 0 0 transparent;
		background: linear-gradient(bottom , #545353 0pt, #3E3E3E 50%, #505050 51%, #606060 100%) repeat scroll 0 0 transparent;
		text-shadow: -1px -1px 0 #000;
		
    }